-- MySQL dump 10.13  Distrib 8.0.25-15, for Linux (x86_64)
--
-- Host: localhost    Database: revide_site
-- ------------------------------------------------------
-- Server version	8.0.25-15

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Table structure for table `blog_categoriacolunista`
--

DROP TABLE IF EXISTS `blog_categoriacolunista`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `blog_categoriacolunista` (
  `id` int NOT NULL AUTO_INCREMENT,
  `titulo` varchar(128) NOT NULL,
  `slug` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `blog_categoriacolunista_slug` (`slug`)
) ENGINE=MyISAM AUTO_INCREMENT=206 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_categoriacolunista`
--

LOCK TABLES `blog_categoriacolunista` WRITE;
/*!40000 ALTER TABLE `blog_categoriacolunista` DISABLE KEYS */;
INSERT INTO `blog_categoriacolunista` VALUES (8,'Gastronomia','gastronomia'),(7,'Venenos e Antídotos','venenos-e-antidotos'),(5,'Esporte','esporte'),(6,'Fashion RP','moda'),(9,'Persona','persona'),(10,'Radar','radar'),(14,'Geral','Geral'),(16,'Recortes','recortes'),(17,'Marketing e Propaganda','mkt'),(19,'Impressões','impressoes'),(20,'Agronegócio','agronegocio'),(21,'Mesa & Estrada','mesa'),(22,'Nutrição','nutri'),(23,'Educação','educacaoheliana'),(24,'Cidadania','cidadania'),(25,'Economia','economia'),(26,'Cultura','cultura'),(27,'Bem estar','bem-estar'),(28,'Planejamento & Estratégia','planejamento-e-estrategia'),(29,'Educação Financeira e Previdenciária','educacao-financeira-e-previdenciaria'),(30,'Meio ambiente','meio-ambiente'),(31,'Moda e Turismo','moda-turismo'),(32,'Meio Ambiente','meio-ambiente'),(39,'Devaneios Culturais ','devaneios-culturais'),(40,'Moda e Beleza','moda-e-beleza'),(41,'Retalhos','retalhos'),(42,'Notícias do front','noticias-do-front'),(44,'Público & Privado','publico-e-privado'),(45,'Boas notícias','boas-noticias'),(46,'Atualidade','atualidade'),(51,'Economia e Variedades','economia-e-variedades'),(52,'Momentos','momentos'),(56,'Hiperbusiness','hiper'),(57,'Gestão Empresarial','gestao-empresarial-murilo'),(58,'teste','teste'),(59,'Tecnologia','tecnologia'),(60,'Ciência e Saúde','ciencia-e-saude'),(61,'Mídia','midia'),(62,'Português VIP - Dicas úteis','portugues-vip-dicas-uteis'),(63,'Suor & Adrenalina','suor-e-adrenalina'),(64,'teste','teste'),(65,'Entre Livros','entre-livros'),(66,'Lendo com Giu','lendo-com-giu'),(67,'Palavra da Cá','palavra-da-ca'),(68,'Mente positiva','mente-positiva'),(69,'Atitudes positivas','atitudes-positivas'),(70,'Do Fato ao Fórum','direito'),(71,'Coaching & Liderança','coaching-lideranca'),(72,'Estilo Teen','estilo-teen'),(73,'De tudo um pouco','de-tudo-um-pouco'),(74,'Arte & Cia','arte-cia'),(75,'Estar bem...','estar-bem'),(76,'Corra da rotina','corra-da-rotina'),(77,'Recursos Humanos','recursoshumanos'),(78,'Shake it, Baby!','shake-baby'),(79,'Cinema','cinema'),(80,'Mercado de trabalho','mercado-de-trabalho'),(81,'Ambiente por inteiro','ambiente-por-inteiro'),(82,'Cidadania e direito','Cidadania-direito'),(83,'Chique','Chique'),(84,'Fato, Valor e Norma','fato-valor-norma'),(85,'Turismo','turismo'),(86,'Sobre todas as coisas','sobre-todas-as-coisas'),(87,'Empreendedorismo Prático','empreendedorismo-pratico'),(88,'Comportamento','comportamento'),(89,'Psicologia & comportamento','psicologia-e-comportamento'),(90,'Psicologia e cotidiano','psicologia-e-cotidiano'),(91,'Psicologia & Cotidiano','psicologia-e-cotidiano'),(92,'Diário do bebê','diario-do-bebe'),(93,'Aventura e Ecoturismo','aventura-e-ecoturismo'),(94,'Gestão Empresarial e Familiar','gestao-empresarial-familiar'),(95,'Visão do front','visao-do-front'),(96,'Questão de pele','questao-de-pele'),(97,'Tá na rede','ta-na-rede'),(98,'Ética, política e direito','etica-politica-direito'),(99,'Pam fashion','pam-fashion'),(100,'Moda e algo mais','moda-e-algo-mais'),(101,'Musicólatra','musicolatra'),(102,'Produção','producao'),(104,'Entrelinhas','Entrelinhas'),(105,'Literatura e Ciências','Nelson-Jacintho'),(108,'Urbanidade','Lanchoti'),(107,'Novidades Tributárias','blog-fabio-calcini'),(115,'Psicologia & Comportamento','blog-psicologia-comportamento'),(116,'Economia e negócios','economia-negocios'),(117,'Reflexões do Cotidiano','reflexoes-do-cotidiano'),(118,'Vida e Previdência','vida-previdencia'),(119,'No divã','no-diva'),(120,'Garoto dos Clássicos','garoto-dos-classicos'),(122,'Viajando com Renata','viajando-com-renata'),(123,'Ação Inclusiva','acao-inclusiva'),(124,'Diálogos Psicanalíticos','Dialogos_Psicanaliticos'),(125,'Governança corporativa','governanca-corporativa'),(126,'Por aí','por-ai'),(127,'Página Aberta ','Sabatina'),(128,'Mídias Digitais e Negócios','midias-digitais-e-negocios'),(129,'Inovação e Criatividade','inovacao-e-criatividade'),(130,'Mercado Imobiliário','mercado-imobiliario'),(131,'Diálogos Psicanalíticos','dialogos-psicanalisticos'),(132,'Diálogos Psicanalíticos','dialogos-psicanaliticos'),(133,'Homem das Letras','homem-das-letras'),(134,'Sociedade e Cultura','sociedade-e-cultura'),(135,'Sem manteiga, porfavor','sem-manteiga-porfavor'),(136,'Alta performance','alta-performance'),(137,'Educação Ambiental','educacao-ambiental'),(138,'Medicina Reprodutiva','medicina-reprodutiva'),(139,'Coaching de Resultados','coaching-de-resultados'),(140,'Projetos','projetos'),(141,'Inovação e tecnologia','inovacao-e-tecnologia'),(142,'Educação & Qualidade de Vida','educacao-qualidade-de-vida'),(143,'Educação escolar','educacao-escolar'),(144,'TV história','tv-historia'),(145,'Clipping','clipping'),(146,'Veículos','veiculos'),(147,'Motors','motors'),(148,'Atualidades','atualidades'),(149,'Garimpo','garimpo'),(150,'Empreendedorismo','empreendedorismo'),(151,'Descobertas','descobertas'),(152,'Cinema e o Mundo','cinema-e-o-mundo'),(153,'Mundo Pet','mundo-pet'),(154,'ALMA na Itália','alma-na-italia'),(155,'Coaching de carreira','coaching-de-carreira'),(156,'Estratégias de vendas','estrategias-de-vendas'),(157,'Regra 18 - O Jogo','regra-18'),(158,'Educação','educacao'),(159,'Vida de cachorro','vida-de-cachorro'),(160,'Crônicas e Afins','conicas-e-afins'),(161,'Varanda da Alma','varanda-da-alma'),(162,'Aquilo deu Nisso','aquilo-deu-nisso'),(163,'No divã da vida','no-diva-da-vida'),(164,'Uma conversa, vários copos','uma-conversa-varios-copos'),(165,'Universo de Saia','universo-de-saia'),(167,'Músculo em Ação e Saúde','musculo-em-acao-e-saude'),(168,'Beber & Comer','beber-comer'),(169,'Músculos em Ação e Saúde','musculos-em-acao-e-saude'),(170,'Trabalho: Sob nova consciência','lideranca-consciente'),(171,'Organização e qualidade de vida','organizacao-e-qualidade-de-vida'),(172,'Vestibulandos Vencedores','vestibulandos-vencedores'),(173,'Decor & Arte','decor-arte'),(174,'Direito Médico e Saúde','direito-medico-saude'),(175,'Revide.com.br','revidecombr'),(176,'Cotidiano em foco','cotidiano-em-foco'),(177,'Negócios','negocios'),(178,'Empreendedorismo e negócios','empreendedorismo-e-negocios'),(179,'Odontologia e Estética','odontologia-e-estetica'),(180,'Odontologia é Saúde ','odontologia-e-saude'),(181,'Gestão Empresarial e Desenvolvimento Pessoal','gestao-empresarial-e-desenvolvimento-pessoal'),(182,'Jogo Limpo','jogo-limpo'),(183,'Educação para o século XXI','educacao-para-o-seculo-xxi'),(184,'Viagens ','viagens'),(185,'Uma boa viagem','uma-boa-viagem'),(186,'Coaching de Relacionamento','coaching-de-relacionamento'),(187,'Portal Revide','portal-revide'),(188,'Revide on-line','revide-line'),(189,'Pensando a Tecnologia','pensando-tecnologia'),(190,'Direito & Cidadania ','direito-cidadania'),(191,'Economia & Gestão','economia-gestao'),(192,'Finanças Pessoais e Investimento','financas-pessoais-e-investimento'),(193,'Educação Científica','educacao-cientifica'),(194,'Política & Cidadania','politica-cidadania'),(195,'Ana Paula Gentile','ana-paula-gentile'),(196,'Entretenimento e Cultura','entretenimento-e-cultura-pop'),(197,'Vai uma conversa aí?','vai-uma-conversa-ai'),(198,'Contemporâneo','contemporaneo'),(199,'Conhecimento & Desenvolvimento','conhecimento-desenvolvimento'),(200,'Crônicas de uma Viajante','cronicas-de-uma-viajante'),(201,'Para educar...','para-educar'),(202,'Criatividade e Inovação ','criatividade-e-inovacao'),(203,'Conexões entre Música e Cotidiano','psicologia-e-musica'),(204,'Resolvendo velhos problemas','resolvendo-velhos-problemas'),(205,'O que há de novo?','o-que-ha-de-novo');
/*!40000 ALTER TABLE `blog_categoriacolunista` ENABLE KEYS */;
UNLOCK TABLES;
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-04-26 14:52:28
