-- MySQL dump 10.13  Distrib 8.0.25-15, for Linux (x86_64)
--
-- Host: localhost    Database: revide_site
-- ------------------------------------------------------
-- Server version	8.0.25-15

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Table structure for table `blog_categoriapost`
--

DROP TABLE IF EXISTS `blog_categoriapost`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `blog_categoriapost` (
  `id` int NOT NULL AUTO_INCREMENT,
  `colunista_id` int DEFAULT NULL,
  `titulo` varchar(128) NOT NULL,
  `slug` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `blog_categoriapost_colunista_id` (`colunista_id`),
  KEY `blog_categoriapost_slug` (`slug`)
) ENGINE=MyISAM AUTO_INCREMENT=731 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_categoriapost`
--

LOCK TABLES `blog_categoriapost` WRITE;
/*!40000 ALTER TABLE `blog_categoriapost` DISABLE KEYS */;
INSERT INTO `blog_categoriapost` VALUES (13,6,'Editorial','editorial'),(14,6,'Venenos e Antídotos','venenos-e-antidotos'),(15,12,'Esporte','esporte'),(16,12,'Esporte regional','esporte-regional'),(17,13,'Na Minha Cozinha','na-minha-cozinha'),(22,6,'A propósito ','proposito'),(30,15,'Notas','notas'),(35,6,'Antídoto','antidoto'),(43,23,'Shows','shows'),(44,23,'Eventos','eventos'),(50,23,'Viagens','viagens'),(652,91,'Coaching de resultados','coaching-de-resultados'),(58,28,'Receitas','receitas'),(81,30,'Abandono','abandono'),(84,30,'Proposta','proposta'),(100,34,'Novidades','novidades'),(107,35,'Educação Financeira','educacao-financeira'),(108,35,'Educação Previdenciária','educacao-previdenciaria'),(674,91,'Educação','educacao'),(144,15,'Radar indica','radar-indica'),(694,88,'Artesanado','artesanado'),(167,47,'Notícias de Batatais','noticias-de-batatais'),(178,49,'Social','social'),(205,56,'Ciência','ciencia'),(206,56,'Saúde','saude'),(223,59,'Corrida','corrida'),(225,59,'Triatlo','triatlo'),(227,59,'Corporativo','corporativo'),(228,59,'Sucroenergético','sucroenergetico'),(265,5,'Nova Estação','nova-estacao'),(271,63,'Direito de Família','direito-de-familia'),(273,63,'Consumidor','consumidor'),(276,63,'Direito Eletrônico','direito-eletronico'),(277,63,'Geral','geral'),(287,63,'Direito Médico','direito-medico'),(343,63,'Direito Homoafetivo','direito-homoafetivo'),(348,63,'Direito Autoral','direito-autoral'),(441,79,'Auto Gestão','auto-gestao'),(360,69,'Diversão','diversao'),(653,88,'Gestão Financeira','gestao-financeira'),(419,79,'Empreendedorismo','empreendedorismo'),(421,79,'Gestão','gestao'),(425,79,'Estratégia','estrategia'),(662,91,'Inteligência','inteligencia'),(446,81,'Pré-Gestação','pre-gestacao'),(663,91,'Causos inteligentes','causos-inteligentes'),(513,88,'Curiosidades','curiosidades'),(675,88,'Perfil','perfil'),(463,63,'Direito Desportivo','direito-desportivo'),(667,91,'Motor','motor'),(668,91,'Dirigibilidade','dirigibilidade'),(669,91,'Conforto','conforto'),(670,91,'Automóvel','automovel'),(671,91,'Motos','motos'),(672,91,'Manutenção','manutencao'),(673,91,'Transporte','transporte'),(661,91,'Ambiente','ambiente'),(664,91,'Novela','novela'),(665,91,'Filmes','filmes'),(666,91,'Lançamento','lancamento'),(660,88,'Gestão Comercial','gestao-comercial'),(658,88,'Gestão de RH','gestao-de-rh'),(659,88,'Gestão de Operações','gestao-de-operacoes'),(533,63,'Direito do Trabalho','direito-do-trabalho'),(535,5,'Acessórios','acessorios'),(536,5,'Maquiagem','maquiagem'),(651,88,'Gestão Estratégica','gestao-estrategica'),(548,91,'Economia','economia'),(682,91,'Qualidade de Vida','qualidade-de-vida'),(681,91,'Bariátrica','bariatrica'),(680,101,'Contos','contos'),(676,88,'Mídia','midia'),(677,91,'Moda','moda'),(678,91,'Televisão','televisao'),(679,101,'Música','musica'),(657,91,'Felicidade','felicidade'),(573,96,'Psicologia do Amor','psicologia-do-amor'),(576,96,'Liderança','lideranca'),(577,96,'Psicologia do trânsito','psicologia-do-transito'),(578,96,'Percepção e Psicofísica','percepcao-e-psicofisica'),(579,96,'Criatividade','criatividade'),(584,96,'Gênios','genios'),(585,98,'Infraestrutura','infraestrutura'),(586,99,'Planejamento','planejamento'),(587,99,'Previdência','previdencia'),(588,99,'Aposentadoria','aposentadoria'),(656,88,'Avaliação da dor','avaliacao-da-dor'),(612,96,'Futebol','futebol'),(614,91,'Política','politica'),(620,111,'Cotidiano','cotidiano'),(625,106,'Legislação','legislacao'),(626,106,'Lazer','lazer'),(629,110,'Poesia','poesia'),(630,113,'Startup','startup'),(635,116,'Psicanálise','psicanalise-'),(654,88,'Imóveis','imoveis'),(644,6,'Visão do Front','visao-do-front'),(648,116,'Reflexões','reflexoes'),(683,91,'Dicas de Português','dicas-de-portugues'),(684,91,'Tom Musical','tom-musical'),(685,91,'Uma dose de ...','uma-dose-de'),(686,91,'Falando sobre...','falando-sobre'),(687,91,'Cachorro','cachorro'),(688,91,'Gato','gato'),(689,91,'Veterinário','veterinario'),(690,91,'Coleira','coleira'),(691,45,'retalhos','retalhos'),(692,138,'Administração e negócios','administracao-e-negocios'),(695,88,'Decoração','decoracao'),(696,88,'Psicologia','psicologia'),(697,144,'Bebidas','bebidas'),(698,144,'Coquetéis','coqueteis'),(699,144,'Restaurantes','restaurantes'),(700,144,'Bares','bares'),(701,144,'Dicas','dicas'),(702,138,'Empresas foram feitas para ter lucro.','empresas-foram-feitas-para-ter-lucro'),(703,150,'Trabalho','trabalho'),(704,150,'Ambiente de trabalho','ambiente-de-trabalho'),(705,150,'relacionamento interpessoal','relacionamento-interpessoal'),(706,150,'liderança ','lideranca-consciente'),(707,150,'Crise','crise'),(708,150,'Constelação Sistêmica','constelacao-sistemica'),(709,144,'Decor & Arte','decor-arte'),(710,144,'Tecnologia','tecnologia'),(711,144,'Direito Médico e Saúde','direito-medico-saude'),(712,156,'Negócios','negocios'),(713,158,'Ponto de vista','ponto-de-vista'),(714,158,'Bate-Bola','bate-bola'),(715,158,'Silhueta','silhueta'),(716,158,'Vôlei','volei'),(717,150,'Autoconhecimento','autoconhecimento'),(718,158,'Vôlei Ribeirão','volei-ribeirao'),(719,158,'Vôlei Ribeirão','volei-ribeirao-'),(720,155,'Ser educado é direito previsto em lei. ','ser-educado-e-direito-previsto-em-lei'),(721,160,'Direito & Cidadania ','direito-cidadania'),(722,160,'Pensando a Tecnologia','pensando-tecnologia'),(723,160,'Jogo Limpo','jogo-limpo'),(724,160,' Economia & Gestão','economia-gestao'),(725,160,'Finanças Pessoais e Investimentos','financas-pessoais-e-investimento'),(726,160,'Política & Cidadania','politica-cidadania'),(727,160,'Entretenimento e Cultura','entretenimento-e-cultura-pop'),(728,160,'Direito','direito'),(729,15,'Radar','radar');
/*!40000 ALTER TABLE `blog_categoriapost` ENABLE KEYS */;
UNLOCK TABLES;
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-04-26 14:52:28
